.w-fit {
    width: fit-content;
}

.btn-border {
    border: 2px solid white !important;
    border-radius: 50px !important;
}

.our-service .service-box {
    border-radius: 30px;
    box-shadow: 0px 0px 30px 10px #00000012;
    height: 95%;
}

.flex-point ul::before {
    content: '';
    position: absolute;
    left: 6px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #000;
}

.flex-point ul li::before {
    content: '';
    position: absolute;
    top: 6px;
    left: -24px;
    background: #19C8D0;
    height: 12px;
    width: 12px;
    border-radius: 50%;
}

.cta-box {
    background: url('../img/cta-bg.png') no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 300px;
    border-radius: 50px;

}

.why-choose .box-border,
.why-angular .box-border {
    border: 1px solid gray;
    border-radius: 15px;
    height: 95%;
}

@media (min-width: 1024px) {
    .our-service .service-box h3 {
        font-size: 35px;
        width: calc(100% - 110px);
    }
}

@media (min-width:1200px) {
    .h2-s {
        font-size: 50px;

    }

    .top-content span {
        width: 80%;
    }
}


.average .price-package {
    background-color: #009a86;
}

.average .price-package .package-name {
    color: white;
}

.average .price-package .package-price {
    background-color: #66CAA6;
    color: white;
}

.average .price-package .package-features {
    background-color: #e0f2ed;
    color: #009a86;
}

.average .price-package .sign-up {
    background-color: #009a86;
    color: white;
    transition: background-color 0.5s ease;
}

.average .price-package .sign-up:hover {
    background-color: #66CAA6;
}

.average .price-package .sign-up:active {
    background-color: #e0f2ed;
}

.average .price-package .package-price .package-arrow {
    border-top-color: #009a86;
}

.average .price-package .package-features .package-arrow {
    border-top-color: #66CAA6;
}

.average .price-package .sign-up .package-arrow {
    border-top-color: #e0f2ed;
}

.price-package {
    padding-top: 25px;
    margin-bottom: 10px;
    text-align: center;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

.price-package .package-name {
    font-size: 1.4rem;
}

@media only screen and (max-width: 529px) {
    .price-package {
        padding-top: 1rem;
    }
}

.price-package .package-price {
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    margin-top: 25px;
}



.price-package .package-price .price {
    position: relative;
    display: inline-block;
}



.price-package .package-price .price span {
    font-size: 25px;
}

.price-package .package-price .term {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-top: 6px;
}

.price-package .package-price .term sup {
    font-size: 1.7rem;
    display: block;
    padding: 0;
}

.price-package .package-price .term span {
    font-size: 30px;
}

.price-package .package-features {
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    margin-top: 16.666666666667px;
}

.price-package .package-features ul {
    font-size: 1.6rem;
    margin: 0;
    padding: 0;
    list-style: none;
}

.price-package .package-features ul li {
    margin: 20px auto;
    padding: 0;
}

@media only screen and (max-width: 529px) {
    .price-package .package-features ul li {
        margin: 10px auto;
    }
}

.price-package .sign-up {
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    padding: 16.666666666667px 0;
    margin-top: 16.666666666667px;
    width: 100%;
    outline: none;
    border: none;
    cursor: pointer;
}

.price-package .package-arrow {
    width: 0;
    height: 0;
    margin: 0 auto 12.5px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 8px solid;
}